yo
{% extends 'shop/base.html' %}
{% block content %}
<div class="container">
	<div>
		<form name="admin"  method="post">
			{% csrf_token %}
			{{ form }}
			<input type="submit"value="validation" >
		</form>
	</div>
</div>
{% endblock content %}